/*****
*
*		Description:	Styling specific to the current theme
*
*		INDEX:
*			- HEADER STYLING						: controls the header styles of the site
*			- NAVIGATION							: styling for the navigation
*			- LINKS									: anchor link styles for the theme
*			- SEARCH BAR							: styling for the site search feature
*			- SERVICE SHOWCASE STYLING 				: styling for the service showcase on the home page
*			- NEWS FEED - HOME						: styling for the news feed on the home page
*			- MAIL SIGNUP ROW - HOME PAGE			: mail platform signup rows
*			- SUB NAVIGATION						: sub navigation styling
*			- BREADCRUMB							: styling for the breadcrumb
*			- HEADER ADMIN LOGIN					: styling for the admin login box in the site header
*			- FOOTER STYLING						: styling for the footer element
*****/

body {
  background:#000000;
  color:#CACACA;
  font-weight: 200;
}
  
body.ie-class select::-ms-expand {
    display: none;
}

body .mobile-add { display:none; }

#shopp #receipt .order { float:left; }
#shopp ul.paging { display:none; }
#cart-button-strip { display:none; }
  
#mobile-panel-wrapper { display:none; }
  
.hover-speed { 
	-webkit-touch-callout: none;
	-webkit-user-select: none; /* Webkit */
	-moz-user-select: none;    /* Firefox */
	-ms-user-select: none;     /* IE 10  */
	/* Currently not supported in Opera but will be soon */
	-o-user-select: none;
	user-select: none;  
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear; }
  
strong { font-family:'museo_sans500',sans-serif; color:#c7b178; }
hr { border-color:#242424; }

/* Icon 3 */

#nav-icon3 {
  width: 20px;
  height:14px;
  position: relative;
  float:left;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background:#ffffff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 6px;
}

#nav-icon3 span:nth-child(4) {
  top:12px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#menu-button {
	width: 20px;
	float: left;
	display:none;
	padding:7px;
	position: absolute;
	right:0;
	top:1.5em; }
    
#menu-button span { display:block; cursor:pointer; float:left; text-align:center; color:white; letter-spacing: 0.09em; font-size:11px; width:100%; }
  
/************ HEADER STYLING ************/

.full-width#header-fixed { display:none; position:fixed; left:0; top:0; z-index:5000; background:#000000; }
.full-width#header-fixed .middle-navigation { width:100%; padding-bottom:3%; }
.full-width#header-fixed .locations{ margin-top:2.5em; }
.full-width#header-fixed .cart-button { margin-top:3em; }

.full-width#header-fixed .col_3.first#header-logo {
	margin:0 0 0 40%;
    padding-top: 3%;
    padding-bottom: 0;
    float: left;
    width: 25%; }
    
.full-width#header-fixed p#product-dropdown-label { padding:0 0 2% 0; background:url(../images/icon-dropdown.gif) right 6px no-repeat; }
.full-width#header-fixed .cart-button a { color:#989898; }
.full-width#header-fixed .cart-button a:hover { color:white; }

.full-width#header-strip {
  background:#000000; }
  
.full-width#header-strip a {
  color:#989898; }
  
.full-width#header-strip a:hover { color:white; }

.full-width#header-strip #navigation .menu-header-navigation-container {
  font-family:'museo_sans300',sans-serif; 
  text-transform:uppercase; }
  
.full-width#header-strip #navigation .menu-header-navigation-container ul li a {
  font-size:0.85em; }
  
.col_3.first#header-logo {
  padding-top:5%;
  padding-bottom:5%;
  float:left; 
  margin-left:41%;
  width:30%; }
  
#product-dropdown, #product-dropdown-fixed { background:#181818; display:none; }
.parent-cat-menu.shopp-categories-menu { float:left; display:block; width:100%; padding:3% 0 3% 0; margin:0; list-style-type:none; }
.parent-cat-menu.shopp-categories-menu li.cat-item { float:left; display:block; width:28%; padding:0 5% 3% 0; margin:0; list-style-type:none; }
.full-width#header-fixed .parent-cat-menu.shopp-categories-menu li.cat-item > a, .parent-cat-menu.shopp-categories-menu li.cat-item > a { margin:0 0 4% 0; text-transform: uppercase; display: block; float: left; width: 100%; border-bottom: 1px solid #303030; padding:0% 0 3% 0; }
.parent-cat-menu.shopp-categories-menu li.cat-item ul li { width:100%; padding:0; display:block; float:left; margin:0; list-style-type:none; }
.full-width#header-strip .parent-cat-menu.shopp-categories-menu li.cat-item a { color:#dac997; text-transform:uppercase; }
.parent-cat-menu.shopp-categories-menu li.cat-item ul { width:100%; padding:0; display:block; float:left; margin:0; list-style-type:none; }
.full-width#header-fixed .parent-cat-menu.shopp-categories-menu li.cat-item ul li a , .full-width#header-strip .parent-cat-menu.shopp-categories-menu li.cat-item ul li a { margin:0; padding:0; border:none; text-transform:none; color:#9d9d9d; font-weight: 300; font-size: 0.85em; line-height: 1.5em; }
.full-width#header-strip .parent-cat-menu.shopp-categories-menu li.cat-item ul li a:hover { color:white; }
  
p#product-dropdown-label { margin:0 0 0 43%; display:block; width:175px; text-transform:uppercase; color:#dac997; text-transform:uppercase; background:url(../images/icon-dropdown.gif) 155px 46% no-repeat; cursor:pointer; padding:2% 0 2% 0; float:left; }

.locations:hover { color:white; }
.locations {
	float: left;
    width:70px;
    background: url(../images/icon-locations.gif) top center no-repeat;
    min-width: 15px;
    min-height: 29px;
    text-align: center;
    color: #989898;
    margin-top:5.5em;
    cursor:pointer;
    text-transform: uppercase;
    font-weight: 300;
    padding-top: 4%;
    font-size: 0.75em; }
    
.middle-navigation { float:left; width:81%; }
.cart-button { float:right; }
.cart-button a { display:block; float:left;width:60px; background:url(../images/icon-cart.gif) top center no-repeat; text-align:center; color: #989898; text-transform:uppercase; padding-top:3%; font-size: 0.75em; font-weight:300; margin-top:6em; cursor:pointer; padding-top:2.5em; }
#location-title-wrap { padding-top:1.5%;  padding-bottom:1.5%; }
.acf-map.full-width, #location-map-outer { min-height:400px; width:100%; }
#location-map-outer { border-bottom:5px solid #dac997; overflow:hidden; }

.location-map-wrap, #locations-strip { display:none; }
.location-map-wrap.active-map { display:block; }
h3#location-title { cursor:pointer;   -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-size:1.2em; color:#dac997; text-transform:uppercase; display:block; float:left; width:auto; padding:0; margin:0; }
#shop-titles ul { display:block; float:left; width:100%; padding:0; margin:0; list-style-type:none; list-style:none; }
#shop-titles ul li { font-size:0.9em; display:block; float:left; font-weight:300; width:auto; padding:0 5% 0 0; margin:0; color:#A0A0A0; text-transform:uppercase; cursor:pointer; }
#shop-titles ul li:hover { color:white; }
#shop-titles { float:left; width:60%; padding-left:3%; margin-left:3%; border-left:1px solid #5e5e5e; }
#shop-titles ul li.active-location { color:white; }
.address-wrapper, .open-hours-wrap { display:none; float:left; width:18%; }
.address-wrapper p, .open-hours-wrap p { color: #ffffff; font-size: 0.75em; line-height: 1.4em; }
.address-wrapper.active-address, .open-hours-wrap.active-hours { min-width:150px; display:block; }

.open-hours-wrap h3 { 
    text-transform: uppercase;
    color: #dac997;
    font-size: 1em;
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 0 3% 0;
    line-height: 1.3em; }
    
#location-address { padding-top:2.5%; padding-bottom:2%; background:#181818; }
.header-enquire-button { float:right; color:#dac997; border:1px solid #dac997; text-transform:uppercase; text-align:center; cursor:pointer; padding:1% 3% 1% 3%; margin-top:2%; }
.link-contact.header-enquire-button { padding:0; }
.link-contact.header-enquire-button a { display:block; float:left; width:135px; padding:10px 5px 10px 5px; }
.header-enquire-button a:hover, .header-enquire-button:hover a, .header-enquire-button:hover a:hover{ color:#181818; }
.header-enquire-button:hover { background:#dac997; color:#181818; }


.general-head-block { position:absolute; left:0; top:10%; z-index:100; }
  
/****** NAVIGATION ******/

.col_9.last#navigation, .menu-header-navigation-container {
  width:100%; }

.col_9.last#navigation {  
  padding-bottom:0; }
  
/****** LINKS ********/
  
a:link { color:#c6b275; }
a:hover { color:#c6b275; }
a:visited{ color:#c6b275; }
  
/************ SEARCH BAR ************/

.full-width.search-bar {
  background:#FAFAFA; }
  
.full-width.search-bar input[type='text'] {
  float:left;
  display:block;
  color:#6E6E6E;
  font-weight:200;
  border:1px solid #DFDFDF;
  font-style:italic;
  background:white;
  width:80%;
  border-radius:0;
  -moz-border-radius:0;
   -webkit-appearance: none; 
  transition:border 0.5s;
  padding:1% 4% 1% 4%; }
  
.full-width.search-bar input[type='text']:focus {
  outline: none;
  border:1px solid #77C2F0;
  box-shadow:inset 0px 0px 9px -1px #6ED1FC;
  -moz-box-shadow:inset 0px 0px 9px -1px #6ED1FC;
  -webkit-box-shadow:inset 0px 0px 9px -1px #6ED1FC; }
  
.full-width.search-bar input[type='submit'] {
  display: block;
  border-radius:0;
  -moz-border-radius:0;
  float: left;
  font-size: 0.9em;
  line-height: 0.9em;
  font-weight: 600;
   -webkit-appearance: none; 
  background: #DA5B5B;
  border: none;
  color: white;
  text-transform: uppercase;
  padding-top: 1%;
  padding-bottom: 1%;
  border: 1px solid #DA5B5B;
  text-align: center;
  cursor: pointer;
  width: 11.5%; 
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear; }
  
.full-width.search-bar input[type='submit']:hover {
  background:#F27070; }
  
/**** FEATURE IMAGE ****/


.outer-banner-text-wrap {
    display: table;
    position: absolute;
    width: 100%;
    height: 100%;
}

.banner-wrap .outer-banner-text-wrap { height:73%; }

.middle {
    display: table-cell;
    vertical-align: middle;
}

.banner-text {
    z-index: 500;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

#home-feature-image ul.slides li { padding-bottom:0; }
#home-feature-image .full-width.banner-inner-wrapper { width:36%; min-width:300px; }
.home-tagline { 
	color: #c6b275;
    text-transform: uppercase;
    font-size: 1.8em;
    line-height: 1em;
    margin: 0;
    padding: 0; }

.feature-content p { padding:5% 0 5% 0; margin:0; width:100%; color:white; font-size:0.9em; line-height:1.5em;} 
.full-width.feature-content { margin:7% 0 9% 0; border-top:1px solid #A9A2A2; border-bottom:1px solid #A9A2A2; }
.feature-button-link { background:url(../images/feature-button-black.png) 0 0 repeat; border:1px solid #aaaaaa; color:white; text-align:center; padding:2% 5% 2% 6%; max-width:40%; float:left; display:block; text-transform:uppercase; }
#home-feature-image ul.slides li img { display:block; }


/****** SOCIAL SECTION *******/

#home-social-wrap { padding:3% 0 3% 0; }
#instagram-display { background:url(../images/ajax-loader.gif) center center no-repeat; min-height:200px; float:left; }
#sbi_images { background:#252525; }
#instagram-wrapper { float:left; width:100%; display:none; min-width:390px; }
#insta-intro-block { padding-top: 10%; margin-top: 3%; float:left; background:url(../images/insta-feed-icon.gif) center top no-repeat; text-align:center; width:33.33%; } 
#insta-intro-block h5 {
	float: none;
    color: #c9c9c9;
    display: block;
    width: 80%;
    padding: 4% 0 4% 0;
    margin: 0;
    border-top: 1px solid #515151;
    border-bottom: 1px solid #515151;
    margin: auto;
    font-size: 1.1em;
 }
p#hash-id-name {
	display: block;
    float: left;
    color:#c6b275;
    font-size:0.7em;
    padding: 5% 0 1% 0;
    margin: 0;
    width: 100%;
    text-align: center; }
    
#twitter-feed-container h4, #facebook-feed-container h4 { 
    background: url(../images/twitter-feed-icon.gif) left 5px no-repeat;
    display: block;
    float: left;
    width: 85%;
    padding: 0 0 0 13%;
    margin:0;
    color: #c6b275;
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.5em; }
    
#facebook-feed-container h4 { background: url(../images/facebook-feed-icon.gif) left 3px no-repeat; padding-left:8%; }
    
#twitter-feed-container, #facebook-feed-container { width:88%; }
#facebook-header, #twitter-header { float:left; width:100%; padding:0 0 2% 0; margin:0 0 5% 0; border-bottom:1px solid #333333; }
#facebook-feed-container { margin-top:3%; }
#facebook-feed-container .cff-wrapper .cff-author-img { display:none !important; }
#facebook-feed-container .cff-wrapper .cff-author-text { float:left; width:100%; }
#facebook-feed-container .cff-wrapper .cff-author-text p { margin:0; }
#facebook-feed-container .cff-wrapper .cff-author a p.cff-page-name { color:#c5b174; }
#facebook-feed-container .cff-wrapper .cff-author a p.cff-date { color:#5d5d5d; }
#facebook-feed-container .cff-wrapper .cff-post-text { color:white; font-size: 0.75em; line-height: 1.4em; }
#facebook-feed-container .cff-wrapper .cff-post-text img.emoji { display:none !important; }
#facebook-feed-container .cff-wrapper .cff-post-links a { color:#5d5d5d; }
    
#twitter-button, #facebook-button { display:block; background:url(../images/button-follow.gif) 0 0 no-repeat; width:80px; height:22px; float:right; }
#facebook-button { background:url(../images/button-like.gif) 0 0 no-repeat; }

/**** CONTACT FORM ****/

#contact-strip { background:#181818; padding-top:3%; margin-top:3%; padding-bottom:3%; }
#contact-content h3 { padding:0 0 2% 0; margin:0; color:#c6b275; display:block; float:left; width:100%; text-transform:uppercase; font-size:1.3em; line-height:1.2em; }
#contact-content p {
	color: #ffffff;
	display:block;
	float:left; 
	width:100%;
	margin:0; 
	padding:2% 0 3% 0;
    font-family: 'museo_sans100',sans-serif;
    font-size: 0.8em;
    line-height: 1.5em; }
    
#error-message { font-size:17px; color:#F9E1A2; margin-top:11px; }
#error-message p { font-size:17px; color:#F9E1A2; margin:0; padding:0; line-height:23px; }
#contact-strip .form-input .col_6 input.error, #contact-strip textarea.error { background:#FFB1B1; }
    
#contact-strip .full-width.form-input p { margin:0; padding:0; display:block; float:left; width:100%; }
#contact-strip .full-width.form-input { margin-bottom:3%; }
    
#contact-strip form .submit-wrapper input { margin:0; padding:2% 0% 2% 0%; font-size:1em; font-family:'museo_sans300',sans-serif; border:none; -webkit-appearance:none; border-radius:0; -moz-border-radius:0; background:#c6b275; float:left; display:block; width:99%; color:#2a2a2a; text-align:center; text-transform:uppercase; cursor:pointer; }
#contact-strip form .submit-wrapper { margin-bottom:0; }
#contact-content { width:90%; background:url(../images/signoff-text.png) left bottom no-repeat; padding-bottom:65px; }
#contact-strip .form-input .col_6 input.text { width:85%; }
#contact-strip .form-input .col_6.last input.text { margin-left:2%; }

/*** FEATURE PRODUCTS ****/

#products-slider .category.flexslider { background:none; border:none; margin:0; }
#products-slider.flexslider ul.products { display:block; float:left; position:relative; width:100%; }
#products-slider.flexslider ul.products li { display:block; float;left; position:relative; background:none; border:none; }

/**** SUB NAVIGATION ****/

.col_3.last ul.sub-side-menu {
  padding:0;
  float:right;
  width:90%;
  margin-top:7%; }

.col_3.last .sub-side-menu li {
  width:93%;
  padding-top:3%;
  padding-bottom:3%;
  border-bottom:1px solid #3a3a3a;
  padding-left:0;
  padding-right:6%; }
  
.col_3.last .sub-side-menu li.current-sub-item a{
  color:#c7b178; }
  
.col_3.last .sub-side-menu li a {
  display:block;
  float:left;
  width:100%; }

.col_3.last .sub-side-menu li a:hover {
  color:#c7b178; }
  
.col_3.last .sub-side-menu li a {
  color:white; 
  text-transform:uppercase;
  font-weight:300;
  font-size:0.85em; }
  
/**** BREADCRUMB ****/

#breadcrumb-wrap ul li {
  display:inline;
  text-transform:uppercase;
  float:none; }

#breadcrumb-wrap ul li a {
  font-size:0.7em;
  color:#ffffff;
  padding:0 1% 0 0;
  display:block;
  float:left;
  font-weight:700; }
  
#breadcrumb-wrap ul li.current-menu-item a {
  color:#c7b178; }

#breadcrumb-wrap ul.breadcrumb li span {
    font-size: 0.7em;
    color:#c7b178;
    padding: 0 1% 0 0;
    display: block;
    float: left;
    font-weight: 700;
}
  
/***** BLOG: COMMENT STYLING ******/

#reply-title { color:#c6b275; text-transform:uppercase; font-family:'museo_sans100',sans-serif; margin: 0; padding: 0; font-size: 1.3em; line-height: 1.2em; }
#commentform p.comment-notes { padding:2% 0 2% 0; font-size:0.9em; }
#commentform label { float:left; display:block; width:100%; padding:0; margin:0; }
#commentform input[type='text'] { float:left; width:95%; padding:1.5% 2% 1.5% 2%; background:#333333; border:none; border-radius:0; -moz-border-radius:0; color:#ffffff; margin:1% 0 2% 0; }

#commentform input[type='submit'] {
    display: block;
    float: left;
    color: #e2d09c;
    font-size: 0.9em;
    text-transform: uppercase;
    border: 1px solid #e2d09c;
    padding: 1% 2% 1% 2%;
    background:none;
    cursor:pointer;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
    margin: 4% 0 0 0; }
    
#commentform input[type='submit']:hover {
	background: #e2d09c;
	color:#181818; }
    
#commentform p.form-allowed-tags { display:none; }
#commentform p { display:block; float:left; width:100%; padding:0; margin:0; }
#comment-list { display:block; float:left; width:100%; padding:0; margin:0; -list-style-type:none; -list-style:none; }
#comment-list li { display:block; float:left; width:100%; padding:0 0 2% 0; margin:0 0 4% 0; -list-style-type:none; -list-style:none; border-bottom:1px solid #242424; }
#respond a#cancel-comment-reply-link { float:left; width:100%; display:block; padding-top:2%; padding-bottom:2%; }
h5#current-comment-header { display:block; float:left; width:100%; text-transform:uppercase; color:#c6b275; text-transform:uppercase; font-family:'museo_sans100',sans-serif; }
#comment-list li img { width:auto; }
#comment-list li > ul { display:block; float:left; width:95%; padding:4% 0 1% 5%; margin:0; }
#comment-list li > ul li { padding-bottom:2%; margin-bottom:2%; }

/***** LATEST PRODUCTS *****/

#latest-product-list h3 { padding:0; margin:0; display:block; float:left; width:auto; color:#c6b275; text-transform:uppercase; }
#searchform { background:#333333; float:right; display:block; padding:0; margin:0; width:25%; }
#searchform input[type='text'] { border: none; background: none; display: block; float: left; width:76%; padding:4% 5% 4% 5%; color:#ffffff; font-style:italic; }
#searchform input[type='submit'] { background:url(../images/icon-gold-search.gif) center center no-repeat #c6b275; text-indent:-9999px; border:none; cursor:pointer; padding:2%; width:33px; height:33px; }
#latest-prod-header {  border-bottom: 1px solid #242424; padding: 4% 0 2% 0; margin: 0px 0 3% 0; }
#latest-product-list .category ul.breadcrumb { display:none; }
#latest-prod-header form label { display:none; }
#latest-product-list { background:#181818; }
.category { float:left; width:100%; }
.category ul.products { float:left; width:100%; padding:0; margin:0; list-style-type:none; list-style:none; }

.category ul.products li {
	position: relative;
    float: left;
    width: 25%;
    cursor:pointer;
    padding: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    height: 100%; }
    
.category ul.products li a { display:block; float:left; width:100%; left:0; top:0; z-index:0; position:relative; height:100%; }
.category ul.products li a img, .flexslider#recommend-strip ul.products li a img { height:auto !important; }
.flexslider#recommend-strip ul.products p.price { display:none; }
.category ul.products li .details, .flexslider#recommend-strip ul.products .details {
	float: left;
	position:absolute;
	left:0;
	bottom:0;
	z-index:0;
    width: 100%; }
    
.category ul.products li .details h4.name {
    position: absolute;
    bottom: 7%;
    left: 10%;
    width: 50%;
    text-transform:uppercase;
    line-height:1.2em;
    color: white; }
    
.category ul.products li .details h4.name a { color:white; }
    
.category ul.products li .listview, .category ul.products li .price { display:none; }

#product-feature-strip h4 { padding:0; margin:4% 0 5% 0; color:#c6b275; text-transform:uppercase; text-align:center; display:block; float:left; width:100%; font-family:'museo_sans100',sans-serif; }
#product-feature-strip h4 span { border-bottom:1px solid #3a3a3a; padding-bottom:2%; }
body .col_12 #shopp #product-feature-strip ul.products li.product-title-box { display:none; }
body .col_12 #shopp #product-feature-strip ul.products { background:none; }
.full-width.comments-wrapper { margin-top:3%; }
#twitter-feed > div > h2 { display:none; }
#twitter-feed > div ul { display:block; float:left; width:100%; list-style-type:none; margin:0; padding:0; }
#twitter-feed > div ul li { display:block; float:left; width:100%; list-style-type:none; margin:0; padding:0; }
#twitter-feed > div ul li { border-top:1px solid #333333; margin-bottom: 2%; padding-top: 4%; padding-bottom: 2%; }
#twitter-feed > div ul li:first-child { border-top:none; padding-top:0; }
#twitter-feed > div ul li span.entry-content { color:#ffffff; font-size:0.8em; line-height:1.5em; }
#twitter-feed > div ul li span.entry-meta { font-size:0.8em; }
#twitter-feed > div ul li span.intent-meta { font-size:0.8em; }
#cart-notice p, #checkout-notice p { display:block; float:left; font-family:'museo_sans100',sans-serif; font-size:0.8em; }
.full-width#cart-notice, .full-width#checkout-notice { float:left; width:50%; text-align:left; }
.inputs-list-cart strong { text-transform:uppercase; color:white; font-family:'museo_sans300',sans-serif; }
td.options-cell ul { padding-right:0; margin-bottom:0; margin-top:0; }
td.options-cell .addons-list-cart ul { padding-top:3%; }
.inputs-list-cart { font-family:'museo_sans300',sans-serif; color:white; }
#shopp #receipt table.order .inputs-list-cart strong { color:#CACACA; }

#shopp #receipt td.options-cell { padding-bottom:2%; }
.inputs-list-cart p { display:inline; }
.full-width#cart-notice p strong, .full-width#checkout-notice p strong { text-transform:uppercase; }
.toggle-addon { padding-top: 3%; padding-bottom: 3%; margin-bottom: 6%; float:left; width:99%; text-align:center; cursor:pointer; text-transform:uppercase; border:2px solid #c7b178; color:#c7b178; }
.toggle-addon:hover { background:#c7b178; color:#181818; }


/*** RECOMMENDED PRODUCTS SLIDER ***/

.flexslider#recommend-strip { border:none; background:none; padding:0; margin:0; }

/************ TWITTER FEED ************/

#twitter-feed-container div.rtw_wide_icon { display:none !important; }
#twitter-feed-container .rtw_wide_block { padding-left:0 !important; }
#twitter-feed-container .rtw_meta, #twitter-feed-container .rtw_meta span.rtw_expand, #twitter-feed-container .rtw_meta span.rtw_intents { display:block !important; }

#twitter-feed-container .rtw_main {
	color: white;
    font-size: 0.75em;
    line-height: 1.4em; }
    
#twitter-feed-container .rtw_name, #twitter-feed-container .rtw_time_short a {
    font-size:0.9em; }

/************ FOOTER STYLING ************/

.full-width#footer-wrap {
  background:#000000;
  padding-top:2%;
  padding-bottom:3%; }
  
.social-footer-icons { float:left; width:100%; margin-top:13%; }
.footer-page-location, .footer-page-nav { float:left; width:50%; }
.footer-page-location h5, .footer-page-nav h5 { color:#c6b275; font-size:0.85em; padding:0 0 0.5em 0; margin:0; }
.full-width#footer-wrap #footer-left #footer-links .footer-page-nav ul, .full-width#footer-wrap #footer-left #footer-links .footer-page-location ul { list-style-type:none; list-style:none; float:left; width:100%; padding:0; margin:0; }
.full-width#footer-wrap #footer-left #footer-links .footer-page-nav ul li, .full-width#footer-wrap #footer-left #footer-links .footer-page-location ul li { list-style-type:none; list-style:none; float:left; width:100%; padding:0; margin:0; }
.full-width#footer-wrap #footer-left #footer-links .footer-page-location ul li { color:white; font-family:'museo_sans100',sans-serif; margin:0; padding:0; line-height:1.4em; }
body .col_12 .products #shopp form#checkout table tr td.top-product { padding-top:3%; }
body .col_12 .products #shopp form#checkout table tr td.pickup-cost-checkout { padding-top:0; }
body .col_12 .products #shopp form#checkout table tr .checkout-pay-summary { padding-top:3%; }

.social-wrap { float:left; margin-right:3%; }
.social-wrap a { display:block; float:left; width:100%; height:100%; }
.social-wrap.twitter-icon { width:18px;height:15px; background:url(../images/social-twitter.gif) 0 0 no-repeat; }
.social-wrap.facebook-icon { width:18px;height:15px; background:url(../images/social-fb.gif) 0 0 no-repeat; }
.social-wrap.instagram-icon { width:18px;height:15px; background:url(../images/social-insta.gif) 0 0 no-repeat; }
.addons-list-cart.full-width ul, .inputs-list-cart.full-width ul { padding-left:3%; }
#shopp form .addons-list-cart.full-width ul { padding-top:2%; }
.addons-list-cart.full-width ul li { padding-bottom:0; }
.outer-body-wrap #latest-prod-header #searchform { min-width:236px; }
.add-accessory-button { margin-right:1rem; }

.outer-body-wrap .col_12.first #shopp form.shopp ul.check-form-wrap { width:100%; padding:0; margin-bottom:0; }
body .col_12 #shopp ul.products li.product-title-box .outer-catalog-wrap { position:relative; }

#payment-selector-wrapper label { padding-bottom:0; }
#payment-selector-wrapper select { width:99%; padding-top:1.25%; padding-bottom:1.25%; }
#payment-selector-wrapper p#notice strong { color:white; }

.accessory-proceed-wrap { margin:0 0 1rem 0; }

.product-pagination { color:#181818; }
#shopp .product-pagination ul.paging { display:block; padding: 0;margin: 0; }
.product-pagination ul { display:block; width:80%; text-align:left; margin-top:2rem; }
.product-pagination ul li { display:inline-block; }
.product-pagination ul li a { color:white; }
.product-pagination li.previous.disabled { color:#4a4a4a; }
.product-pagination li.active { color:#c6b275; }

.products #shopp .details { font-size: 0.9em; line-height: 1.6em; }
#shopp.checkout .shopp-errors ul li { font-size:1rem; line-height:1.5rem; padding-bottom:1rem; }
#shopp.checkout .shopp-errors ul li a { display:block; width:100%; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body p { font-size:0.8em; line-height:1.5em; }
	body h3 { font-size:1.2em; padding-bottom:3%; }
	body .content-body .col_12 .products #shopp form#checkout ul.check-form-wrap li span .card-holder-name-wrap.full-width input[type='text'] { width:99%; padding:2% 3% 2% 3%; }
	/** HEADER **/
	.menu-main-navigation-container { width:70%; min-width:322px; }
	.full-width#header-strip #navigation ul li { padding-left:10%; padding-bottom:2%; }
	.locations { width:11%; min-width:65px; padding-top:6%; font-size:0.7em; }
	.middle-navigation { width:78%; }
	.cart-button { font-size:0.95em; }
	p#product-dropdown-label { padding-top:1%; padding-bottom:1%; margin-bottom:2%; width:158px; background:url(../images/icon-dropdown.gif) 140px 46% no-repeat; }
	body .outer-body-wrap .col_12 .products #shopp.shopp-product ul.thumbnails li img { width:100% !important; }
	body .outer-body-wrap .col_12 .products #shopp.shopp-product ul.thumbnails li { width:80px; }
	.outer-body-wrap .products #shopp .gallery { width:93%; }
	.products h1#page-title { font-size:1.4em; }
	.full-width#header-strip .parent-cat-menu.shopp-categories-menu li.cat-item a { line-height:1.2em; }
	.parent-cat-menu.shopp-categories-menu li.cat-item > a  { margin: 0 0 7% 0; padding: 0% 0 4% 0; }
	.parent-cat-menu.shopp-categories-menu { padding:5% 0 5% 0; }
	#shopp #receipt table tbody tr > td { width:100% !important; }
	.full-width#footer-wrap { padding-top:3%; }
	#shopp #receipt .order .item { width:40% !important; }
	#receipt #pick-receipt-area table td { display:block; float:left; padding:0; }
	#receipt #pick-receipt-area table { margin-bottom:5%; }
	body-wrap #shopp #receipt .order th.item-name { width:40%; }
	body-wrap #shopp #receipt .order th.item-quantity { width:10%; }
	body-wrap #shopp #receipt .order th.item-column { width:20%; }
	body-wrap #shopp #receipt .order th.item-total-figure { width:30%; }
	#latest-product-list h3 { font-size:1.4em; line-height:1.7em; }
	.home-tagline { font-size:1.4em; line-height:1em; }
	.full-width.feature-content { margin:4% 0 6% 0; }
	.feature-content p { padding:5% 0 5% 0; font-size:0.8em; line-height:1.45em; }
	#home-feature-image .full-width.banner-inner-wrapper { min-width:240px; }
	#contact-content h3 { font-size:1.2em; }
	a.feature-button-link { font-size:0.85em; padding:1% 4% 1% 4%; }
	#contact-strip .form-input .col_6 { width:100%; }
	#contact-strip { padding-top:5%; padding-bottom:4%; }
	#contact-strip .form-input .col_6.last input.text { margin-left:0; width:88%; }
	#contact-strip .form-input .col_6 input.text { width:88%; margin-bottom:3%; }
	#contact-strip .full-width.form-input { margin-bottom:0; }
	#contact-strip form select { padding:3.5% 6% 3.5% 6%; margin-bottom:3%; }
	#contact-strip form textarea { width:87%; padding:7% 6% 7% 6%; margin-bottom:3%; }
	#insta-intro-block { background:url(../images/insta-feed-icon-tablet.gif) center top no-repeat; width:26.33%; padding-top:6%; margin-top:3%; }
	#contact-content { background:url(../images/signoff-text-tablet.png) left bottom no-repeat; padding-bottom:55px; }
	#contact-strip form .submit-wrapper input { padding:4% 0% 4% 0%; }
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item { width:25%; }
	#instagram-display { width:100%; margin-top:4%; margin-bottom:4%; }
	#twitter-feed-container h4 { font-size:1.1em; padding:0px 0 0 19%; }
	#home-social-wrap .col_6.first { width:100%; }
	.outer-body-wrap #home-social-wrap .col_6.first { width:100%; }
	#twitter-feed-container #twitter-header .col_6.first { width:50%; }
	#twitter-feed-container, #facebook-feed-container { width:47%; margin-right:5%; }
	#facebook-feed-container { margin-right:0; margin-top:0; }
	#home-social-wrap { padding-top:5%; }
	#facebook-header, #twitter-header { padding:0 0 4% 0; }
	#facebook-feed-container #facebook-header .col_6.first { width:50%; }
	#facebook-feed-container h4 { padding-left:11%; font-size:1.15em; }
	#instagram-wrapper #sb_instagram .sbi_item:last-child { display:none; }
	#insta-intro-block { width:25%; }
	#footer-left .col_6.last { width:75%; }
	h1#page-title { font-size:1.6em; }

	#insta-intro-block h5 { font-size:1em; }
	.full-width#header-fixed .parent-cat-menu.shopp-categories-menu li.cat-item ul li a, .full-width#header-strip .parent-cat-menu.shopp-categories-menu li.cat-item ul li a { font-size:0.75em; }
	#latest-product-list .category ul.products li .details h4.name { font-size:14px; display:block !important; }
	.flex-direction-nav { display:none !important; }
	.order-button { display:none !important; }
	.col_3.last .sub-side-menu li a { font-size:0.9em; }
	.col_3.last .sub-side-menu li { padding-right:0; width:100%; padding-bottom:5%; padding-top:6%; }
	.padd-content-area { padding-top:5%; padding-bottom:5%; }
	.link-contact.header-enquire-button a { width:105px; padding:9px 0 9px 0px; }
	#breadcrumb-wrap { margin-bottom:4%; }
	
	
	/*** PRODUCT VIEW ***/
	
	.products .prod-quan-wrap.full-width { width:35%; }
	.products .prod-quan-wrap.full-width select { width:45px; padding:8% 0 8% 15%; margin:0 1% 0 0; }
	.products #product-top-row .col_6 { width:65%; }
	.products .add-cart-button { width:100%; min-width:0; margin-top:3%; margin-bottom:3%; }
	.products .add-cart-button input[type='submit'] { padding:4% 0 4% 0; }
	.products #word-manager input[type='text'] { padding:4%; width:92%; margin-bottom:6%; }
	.products #addon-manager ul li select { padding:4% 3% 4% 5%; width:100%; }
	#product-feature-strip h4 { font-size:1.1em; margin:4% 0 6% 0; }
	body .outer-body-wrap .col_12 .products #shopp.catalog.list ul.products li, body .outer-body-wrap .col_12 #shopp ul.products li { width:33.3%; }
	.outer-body-wrap #breadcrumb-wrap { margin-bottom:6%; }
	.outer-body-wrap .product-title-box h1 { width:80%; }
	body .outer-body-wrap .col_12 .products #shopp.catalog.list ul.products li.product-title-box, body .outer-body-wrap .col_12 #shopp ul.products li.product-title-box { margin-top:0; width:33.3%; }
	body .outer-body-wrap .col_12 .products #product-feature-strip ul.products li:last-child { display:none; }
	.outer-body-wrap #shopp .product-single-price.price { width:56%; padding:7px 12px 7px 12px; margin-bottom:3%; }
	.outer-body-wrap #shopp #cart .remove { float:left; }
	.outer-body-wrap #shopp form ul { width:100%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li span { width:100%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li span input[type='text'] { width:93%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield { margin-left:0; width:99%; }
	.outer-body-wrap .shopp_page form ul div input.text.email-confirm, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='text'], .outer-body-wrap #pick-store-wrapper select { padding-top:2%; padding-bottom:2%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container input { margin-left:0; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container label { margin-left:0; }
	.outer-body-wrap .shopp_page form ul div.left, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li .right { clear:none; width:100%; float:left; padding-left:0; margin:0; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry select { padding:2% 3% 2% 3%; }
	body .outer-body-wrap #latest-product-list { padding-bottom:5%; }
	
	/*** CART VIEW ***/
	
	.outer-body-wrap .full-width.lower-total-update input.update-button { font-size:0.8em; padding:2% 2.25% 2% 2.25%; }
	.outer-body-wrap a.left-cart-nav, .outer-body-wrap a.right-cart-nav, .outer-body-wrap .full-width.lower-total-update input.update-button, body .col_12 .products #shopp form#cart table.cart tr.totals td input.update-button.update-button { font-size:0.85em; padding:2% 3% 2% 3%; }
	.outer-body-wrap .full-width.lower-total-update { padding-top:4%; }
	.outer-body-wrap #shopp #receipt .order th { vertical-align:top; padding:0 3% 2% 3%; }
	.outer-body-wrap #shopp #receipt .order td { padding:0 3% 2% 3%; }
	.outer-body-wrap #shopp #receipt .order td.options-cell, .outer-body-wrap #shopp #receipt .order th.item-name { padding-left:0; }
	.outer-body-wrap #shopp #receipt .order td.item-total-value, .outer-body-wrap #shopp #receipt .order th.item-total-figure { padding-right:0; }
	.outer-body-wrap #shopp #receipt .order tr.totals td.money { padding-right:0; }
	.outer-body-wrap .banner-wrap .outer-banner-text-wrap { height:100%; }
	
	#searchform input[type='text'] { width:80%; padding:2.75% 3% 2.75% 3%; }
	#searchform input[type='submit'] { float:right; }

	#homesocialwrap #instagramdisplay #sb_instagram .sbi_photo {
	display: block;
	textdecoration: none;
	background: none !important;
	height: auto !important; }

	#homesocialwrap #instagramdisplay  #sb_instagram img {
	   display: block;
	   padding: 0 !important;
	   margin: 0 !important;
	   maxwidth: 100% !important;
	   opacity: 1 !important;
	   display: block !important; }
	   
	p#product-dropdown-label { margin-left:41%; }
	   
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {
	
	.outer-body-wrap .full-width#top-cart-header-info { background:#DA5B5B; }
	#menu-button { display:block; }
	/** SITE SEARCH **/
	.full-width.search-bar input[type='text'] { width:73%; padding:3% 4% 3% 4%; }
	.full-width.search-bar input[type='submit'] { width:17.5%; padding:3.25% 2% 3.25% 2%; font-size:0.7em; }
	.middle-navigation { width:100%; }
	.locations, .cart-button { display:none; }
	.parent-cat-menu.shopp-categories-menu li.cat-item { width:100%; padding-top:0; }
	p#product-dropdown-label { padding:0 0 2% 0; margin-bottom:3%; margin-left:0; background:url(../images/icon-dropdown.gif) right 44% no-repeat; }
	body .outer-body-wrap .col_12 .products #shopp.catalog.list ul.products li, body .outer-body-wrap .col_12 #shopp ul.products li { width:50%; }
	body .outer-body-wrap .col_12 #shopp ul.products li.product-title-box { width:50%; }
	#breadcrumb-wrap ul li a { font-size:0.9em; }
	#breadcrumb-wrap { margin-bottom:6%; }
	#product-feature-strip h4 { margin-bottom:9%; }
	body .outer-body-wrap .col_12 .products #shopp.shopp-product ul.thumbnails li img { width:70% !important; }
	#latest-product-list h3 { font-size:1.2em; padding-bottom:4%; }
	.outer-body-wrap #latest-prod-header #searchform { min-width:0; width:100%; }
	#latest-prod-header { padding:4% 0 6% 0; margin:0px 0 7% 0; }
	#searchform input[type='text'] { width:84.5%; padding:2.75% 3% 2.75% 3%; }
	#shop-titles { border-left:none; margin-left:0; padding-left:0; padding-top:3%; padding-bottom:3%; }
	#shop-titles ul li { width:100%; }
	body .outer-body-wrap .col_12 .products #shopp form#cart table.cart th, body .outer-body-wrap .col_12 .products #shopp form#checkout table tr th { padding:0 0 3% 4%; }
	body .col_12 .products #shopp form#cart table.cart tr.item-row td input[type='text'] { float:right; }
	body .outer-body-wrap #shopp #cart .remove { padding:8% 3% 9% 3%; }
	body .col_12 .products #shopp form#cart table.cart th.item-name, body .col_12 .products #shopp form#checkout table tr th.item-name { padding-left:0; }
	body .outer-body-wrap .col_12 .products #shopp form#cart table.cart tr.item-row td select { display:none;}
	.checkout-summary-wrap #cart td.quantity-checkout-val { text-align:center; }
	body .col_12 .products #shopp form#checkout table tr .checkout-pay-summary { padding-top:0; }
	.outer-body-wrap #shopp form div#pick-store-wrapper label { padding:5% 0 2% 0; }
	.outer-body-wrap #pick-store-wrapper select { padding-top:3.25%; padding-bottom:3.25%; font-size:13px; }
	.outer-body-wrap #pick-store-wrapper { padding-top:5%; padding-bottom:8%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li span, .outer-body-wrap #shopp form ul { float:left; width:100%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container input, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container label { margin-left:0; }
	.link-contact.header-enquire-button a { width:100%; padding:0; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield { width:100%; margin-left:0; }
	.outer-body-wrap .shopp_page form ul div input.text.email-confirm, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li span input[type='text'],
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li span input[type='password'],
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='text'],
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='password'],
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='email']{ font-size:13px; width:89%; padding:4% 5% 4% 5%; }
	.outer-body-wrap .shopp_page form ul div input.text.email-confirm, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='text'] { width:99%; padding:4% 5% 4% 5%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li span label, body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div label { padding-top:4%; font-size:0.9em; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield span { padding-top:3%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout p.submit { padding-top:6%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout p.submit input[type='submit'] { padding:4% 5% 4% 5%; float:left; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div.left input[type='text'] { padding:4% 5% 4% 3%; width:99%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div select  { padding:4% 5% 4% 3%; width:99%; font-size:13px; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry select { padding:4%; font-size:13px; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry select#billing-cardtype { width:25%; }
	body .outer-body-wrap #shopp.shopp_page.thanks table.transaction tr > td, body .outer-body-wrap #shopp.shopp_page.thanks #receipt table.transaction tr > td { width:100% !important; display:block; float:left; padding-top:4%; }
	body .outer-body-wrap #shopp.shopp_page.thanks #receipt table.transaction tr > td table tr > td { padding:inherit; }
	
	.outer-body-wrap #shopp #receipt .order, .outer-body-wrap #shopp #receipt .order th, .outer-body-wrap #shopp #receipt .order td { padding:0 0 3% 4%; }
	.outer-body-wrap #shopp #receipt .order, .outer-body-wrap #shopp #receipt .order .item-name, .outer-body-wrap #shopp #receipt .order, .outer-body-wrap #shopp #receipt .order .options-cell { padding-left:0; }
	.outer-body-wrap #pick-receipt-area, .outer-body-wrap #top-receipt-info { margin-bottom:7%; }
	.outer-body-wrap #pick-receipt-area { padding-bottom:7%; }
	body .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry { padding: 6% 0 4% 0; }
	.outer-body-wrap #commentform input[type='text'], .outer-body-wrap #contact-strip .form-input .col_6 input.text { font-size:13px; }
	
	#searchform input[type='text'] { width:81%; padding:2.75% 3% 2.75% 3%; }
	#searchform input[type='submit'] { border-radius:0; -moz-border-radius:0; float:right; }
	
	#home-social-wrap #instagram-display #sb_instagram .sbi_photo {
	display: block;
    text-decoration: none;
    background: none !important;
    height: auto !important; }
    
	#home-social-wrap #instagram-display  #sb_instagram img {
		display: block;
		padding: 0 !important;
		margin: 0 !important;
		max-width: 100% !important;
		opacity: 1 !important;
		display: block !important; }
		
	#contact-content { width:100%; }
    .add-accessory-button { margin-right:0; }
}

